@charset "utf-8";
	@media (max-width:1219px) {
.top{
    margin: 0 auto;height: 40px;}
.banner {
	margin:0 auto;
	width:96%;
	color:#fff;
	text-align:center;
	max-height:200px;
	padding:20px 0;
	background-color:#2d3757;
	background-image:url(banner.png);
	background-position:center center;
	position:relative;
	border-radius:10px 10px 10px 10px;
	margin-top: 10px;}
.lbox {
	width:700px;
}
.rbox {
	width:270px}
.huiben ul li,.huiben_list ul li {
	width:120px}
.huiben ul li i,.huiben_list ul li i {
	width:120px;
	height:120px}
.icon-top {
	right:20px}
.main {
	padding-top:30px}
.top-news{overflow: visible !important;}
}
@media (max-width:999px) {
	main,.box {
	width:96%}
.lbox {
	width:68%;
}
.special{margin: 0 auto;width: 92%;float:none;margin-top: 20px;}
.search {display:none}
.banner{width:96%;}
.rbox {
	width:30%}
.huiben ul li,.huiben_list ul li {
	width:18%}
.huiben ul li i,.huiben_list ul li i {
	width:100%;
	height:100px}
footer p {
	margin-right:140px;
}
.list_class a {
	padding:10px 6px;
	font-size:14px}
.news_list section i {
	width:120px;
	height:120px}
.search-key {
	display:none}
.login {
	display:none}
.flink {
	display:none}
.banner {
	margin:0 auto;
	width:96%;
	color:#fff;
	text-align:center;
	max-height:100px;
	padding:20px 0;
	background-color:#2d3757;
	background-image:url(banner.png);
	background-position:center center;
	position:relative;
	border-radius:10px 10px 10px 10px;
	margin-top: 10px;}
.banner .search1 {
    margin: 15px auto 0;}
.container h2{display:none}

.main {
	width:100%;
	padding-top:30px}
.news {
	overflow:visible;
	width:96%;
	padding:30px 0 15px;
	position:relative;
	background-color:#fff;
	border-radius:5px;
	box-shadow:#D7D7D7 0px 2px 1px 0px;
	margin:0 auto;
	float:none;
}
.top-news{overflow: visible !important;}
.col-l,.col-r{width: 96%;float:none;margin: 0 auto;margin-bottom: 20px;}
.bzbox {
	width:96%;
	margin:0 auto;}
}
@media (max-width:860px) {
	.lbox {
	width:100%}
.special{margin: 0 auto;width: 90%;margin-top: 20px;}
.search1 .site-search-form {
    height: 60px;
    margin: 0 50px;
    display: block !important;
}
.banner h2 {
	display:none}
.banner p {
	display:none}
.banner {
	margin:0 auto;
	width:96%;
	color:#fff;
	text-align:center;
	max-height:100px;
	padding:20px 0;
	background-color:#2d3757;
	background-image:url(banner.png);
	background-position:center center;
	position:relative;
	border-radius:10px 10px 10px 10px;
	margin-top: 10px;
}
.logo img {
	height:33px;
	width:110px;
}
#_userlogin {padding-bottom: 20px;}
.main {
	width:100%;
	padding-top:30px}
.news {
	overflow:visible;
	width:96%;
	padding:30px 0 15px;
	position:relative;
	background-color:#fff;
	border-radius:5px;
	box-shadow:#D7D7D7 0px 2px 1px 0px;
	margin:0 auto;
	float:none;
}
.top-news{overflow: visible !important;}
.col-l,.col-r{width: 96%;float:none;margin: 0 auto;margin-bottom: 20px;}
.bzbox {
	width:96%;
	margin:0 auto;
}
.boxlist-bz li {
	width:100%;
}
.boxlist-bz {
	width:100%;
}
.banner .search1 .search-input {
	width:70%;
}
.banner .search1 .search-btn {
	width:30%;
	background:#0245DC;
}
.search {
	width:46%}
.huiben ul li i,.huiben_list ul li i {
	height:130px}
}
@media (max-width:768px) {
#_userlogin {margin-right: 10%;padding-bottom: 10px;}
	header {
	position:relative;
	border-bottom:#f3f3f3 1px solid;
	margin-bottom:20px}
.top {
	padding:10px 0;height: 40px;}
.main {
	width:98%;
	padding-top:30px}
.btn_menu {
	width:50px;
	height:40px;
	background:url(../style/img/menu.png) no-repeat center;
	background-size:22px;
	position:absolute;
	right:0;
	top:20px}
#starlist {
	display:none}
.search {
	width:36%;
	margin-right:40px}
.top_info {
	display:none}
.search input.input_submit {
	width:18%}
.search input.input_text {
	width:80%}
nav {
	margin:0}
}
@media (max-width:640px) {
	.logo {
	margin:0}
.logo img {
	height:33px;
	width:110px;
}
.search {
	width:50%;
	height:30px;
	border-radius:20px;
	margin:0 40px 0 0}
.search input.input_text {
	line-height:32px;
	height:30px}
.search input.input_submit {
	height:30px;
	background-size:16px;
}
.btn_menu {
	top:5px}
.article_box section,.news_top ul li {
	width:100%}
.ar_tj {
	padding:0 5px 0 0}
.article_box section ul {
	padding:0 5px}
.huiben ul {
	overflow-x:scroll;
	width:fit-content;
	width:768px}
.gd {
	overflow:auto;
}
.links {
	display:none}
footer i {
	position:initial;
	display:block;
	text-align:center;
	margin:auto;
}
footer i img {
	margin:0 auto 5px}
footer p {
	margin:10px 20px 0;
	text-align:center;
	line-height:24px;
}
footer p:nth-child(n+3),.icon-top {
	display:none}
footer .box {
	padding:10px 0 0 0}
nav li {
	width:22%;
	text-align:center;
	font-weight:normal;
	line-height:33px;
	height:33px;
	float:left;
	display:block;
	overflow:hidden;
	margin:0 10px 10px 0;
}
nav {
	background:#fff;
}
ul#starlist {
	padding:20px 0;
}
nav li a {
	color:#666;
	background:#F3F3F3;
	border-radius:3px;
	display:block;
}
nav li:hover a {
	background:#0060a8;
	color:#fff;
}
.news_list section {
	display:none}
.list_class {
	width:768px;
	margin:0 0 20px 0}
.huiben_list ul li {
	width:46%;
}
.huiben_list ul li i {
	height:170px}
}
@media (min-width:1200px) {
	.banner {
	color:#fff;
	text-align:center;
	height:180px;
	padding:50px 0;
	background-color:#2d3757;
	background-image:url(../style/img/banner.webp);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	position:relative;
	filter:brightness(0.90);
}
.top-news {
	padding-top:30px;
}
.news-title {
	position:absolute;
	top:-15px;
	left:30px;
	height:28px;
}
.news {
	padding:32px 0 15px;
}
.txtlist li {
	overflow:hidden;
	margin-left:0px;
	float:left;
	text-indent:25px;
	background:url(../style/img/link-right.png) no-repeat 0px 12px;
	font-size:16px;
	text-overflow:ellipsis;
}
}
